#
/*
 *		M U L T I - D E V I C E   Q U E U E I N G   S Y S T E M
 *
 *				   R E S T A R T . C
 *
 *				Douglas P. Kingston III
 *
 *				    Revision History
 *				    ================
 */

#include "qreplys.h"

/*
 *	DORESTART ()
 *
 *  This function is called by a signal to restart a job.
 */
dorestart()
{
	retmsg (RP_RESTART, "RESTART requested");
	exit( 0 );
}


/*
 *	DOFLUSH ()
 *
 *  This function is called by a signal to "flush" the job.
 */
doflush()
{
	retmsg (RP_FLUSH, "Server received FLUSH request");
	exit( 0 );
}
