#
/*
 *		M U L T I - D E V I C E   Q U E U E I N G   S Y S T E M
 *
 *
 *				 D Z A P R E Q . C
 *
 *			     Douglas P. Kingston III
 *
 *				 Revision History
 *				 ================
 */

#include <stdio.h>
#include "queue.h"		/* Includes types.h, dir.h, qconf.h */

extern	char	*index();
extern	char	*Qdatadir;

/*
 *	Z A P R E Q  (  )
 *
 *	This is the only part of the daemon that will look at
 *	the control file beyond the header record.  It scans the
 *	control file looking for files that should be deleted.
 *	All errors are ignored.
 */
zapreq( rp )
register struct request *rp;
{
	struct request r;		/* ignored */
	register FILE *fp;
	register char *cp;
	char buf[LINESIZ];
	char datafile[LINESIZ];

	if ((fp = fopen (rp->r_name, "r")) != NULL) {
		gethdr (fp, &r);
		while (fgets (buf, sizeof(buf), fp) != NULL) {
			switch (buf[0]) {
			case 'B':	/* Banner */
			case 'I':	/* Input file */
				if (cp = index(buf, '\n'))
					*cp = 0;
				sprintf( datafile, "%s/%s", Qdatadir,
					&buf[1] );
				unlink( datafile );
				break;
			}
		}
		fclose (fp);
	}
}
